<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Rai</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Rai-2019-2/digital-comic/819878</Web>
  <Summary>Can the cyborg samurai Rai and his robot boy sidekick escape a sentient madhouse?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB819878]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
